Bug 1840045 - F32FailsToInstall: pocketsphinx-plugin
Summary: F32FailsToInstall: pocketsphinx-plugin
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pocketsphinx
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: W. Michael Petullo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F32FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2020-05-26 09:45 UTC by Igor Raits
Modified: 2020-06-04 02:54 UTC (History)
2 users (show)

Fixed In Version: pocketsphinx-5-0.3.prealpha.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-26 12:33:30 UTC
Type: ---


Attachments (Terms of Use)

Description Igor Raits 2020-05-26 09:45:44 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (ignatenkobrain@fedoraproject.org).

Your package (pocketsphinx) Fails To Install in Fedora 32:

can't install pocketsphinx-plugin:
  - nothing provides gstreamer-plugins-base(x86-64) needed by pocketsphinx-plugin-1:5-0.2.prealpha.fc32.x86_64
  
If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/rawhide-gating/multi-builds/

Thanks!

Comment 1 W. Michael Petullo 2020-05-26 12:33:30 UTC
This is fixed by https://bodhi.fedoraproject.org/updates/FEDORA-2020-0097abb7fa.

Comment 2 Fedora Update System 2020-05-26 13:45:03 UTC
FEDORA-2020-0097abb7fa has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-0097abb7fa

Comment 3 Fedora Update System 2020-05-27 02:21:16 UTC
FEDORA-2020-0097abb7fa has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-0097abb7fa`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-0097abb7fa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-06-04 02:54:21 UTC
FEDORA-2020-0097abb7fa has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.